Ubuntu 18.10 Missing dependency
Closed, DuplicatePublic

Description

Cura LE Version: 3.2.32

Operating System: ubuntu 18.10

Printer: Taz 6

Tool Head: Single

Description of issue:
sudo apt install cura-lulzbot
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
cura-lulzbot : Depends: libssl1.0.2 but it is not installable
E: Unable to correct problems, you have held broken packages.

Steps to reproduce:
Added:
deb http://download.alephobjects.com/ao/aodeb buster main
to apt sources.list and cleared cache

Upload cura-lulzbot.log (attachment)

alexei claimed this task.Thu, Nov 29, 1:44 PM
alexei triaged this task as Normal priority.
alexei changed the edit policy from "Custom Policy" to "Cura LulzBot Edition (Project)".